<!DOCTYPE html>
<html lang="es">

<head>
   <link rel="stylesheet" href="listaDeJuegos.css">
   <title>CARNIVAL GAMES</title>
   <link rel="shortcut icon" href="394127.png">
</head>


<img src="https://cdn.prgloo.com/media/8c0d6643c86040f89191beabea6524d4.png?width=1200&height=1800" width="700"
   height="300">

<!--LOGO IDENTIFICATIVO-->
<header>
   <!--MENÚ DE NAVEGACIÓN-->
   <nav>
      <li><a href="Home copy.html">Home</a></li>
      <li><a href="listaDeJuegos.html">Lista de juegos</a></li>
      <li><a href="Juego.html">Juego</a></li>
      <li><a href="contacto.html">Contacto</a></li>
   </nav>
</header>

<!--INICIO BODY-->

<body>
   <div class="caja_noticias">
      <div class="noticia">
         <img src="https://images2.alphacoders.com/597/597965.jpg" width="1200" height="900"></img>
         <h2>Call Of Duty</h2>
         <p>Idiomas: alemán y español<br>
            Modos de juego: Un jugador, multijugador y cooperativo</p>
      </div>
      <div class="noticia">
         <img src="https://images8.alphacoders.com/877/877849.jpg" width="1200" height="900"></img>
         <h2>Fornite</h2>
         <p>Fecha de estreno inicial: 21 de julio de 2017<br>
            Plataformas: Xbox Cloud Gaming, Nintendo Switch, GeForce Now, MÁS<br>
            Desarrolladores: Epic Games, People Can Fly</p>
      </div>
      <div class="noticia">
         <img src="https://images7.alphacoders.com/941/941884.jpg" width="1200" height="900"></img>
         <h2>PlayerUnknown's Battlegrounds</h2>
         <p>Desarrollador: PUBG Studios<br>
            Distribuidor: Krafton (PC, PS4, PS5)
            Xbox Game Studios (Xbox One, Xbox Series)
            Tencent Games (Android, iOS)</p>
      </div>
      <div class="noticia">
         <img src="https://images7.alphacoders.com/439/439636.jpg" width="1200" height="900"></img>
         <h2>Videojuego Name</h2>
         <p>Género Videojuego no lineal, mundo abierto, disparos en tercera persona, acción-aventura<br>
            Desarrollador: Rockstar North (ex-DMA Design),
            Rockstar Lincoln,
            Digital Eclipse,
            Rockstar Leeds,
            Rockstar Vienna,
            Rockstar Toronto</p>
      </div>
   </div>
   </div>




   <!--TODO EL FOOTER-->

   <footer>
      <div class="footerCaja">
         <div class="menuRedesSociales">

            <a title="whatsapp" href=" https://www.whatsapp.com/?lang=es"><img src="redscial1.png" width="120"
                  height="110"></a>
            <a title="instagram" href="https://www.instagram.com/"><img src="redscial2.png" width="120"
                  height="110"></a>
            <a title="facebook" href="https://es-es.facebook.com/"><img src="redscial3.png" width="120"
                     height="110"></a>
         </div>
         <div class="formFooter">
            <form>

               <legend>CONTACTO</legend>
               <label>Introduce tu teléfono</label><br>
               <input type="text" name="nombre"><br>
            </form>
         </div>
         <div class="userFooter">
            <img
               src="https://www.elcorreo.com/xlsemanal/wp-content/uploads/sites/5/2022/05/bill-gates-antivacunas-jefrey-epstein-50.jpg"
               width="150" height="150"></img>
         </div>
      </div>
   </footer>